<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="City">
    <value>Oraş</value>
  </data>
  <data name="FiscalCode">
    <value>Codul fiscal</value>
  </data>
  <data name="RecipientCode">
    <value>Codul destinatarului</value>
  </data>
  <data name="Country">
    <value>Ţara</value>
  </data>
  <data name="HouseBuildingOffice">
    <value>Casa/Scara/Biroul</value>
  </data>
  <data name="Organization">
    <value>Intreprindere</value>
  </data>
  <data name="PostCode">
    <value>Index</value>
  </data>
  <data name="Region">
    <value>Regiune</value>
  </data>
  <data name="Street">
    <value>Stradă</value>
  </data>
  <data name="TaxId">
    <value>CIF</value>
  </data>
  <data name="Email">
    <value>Adresa el.</value>
  </data>
  <data name="EInvoice">
    <value>DOCUMENTELE FIRMEI</value>
  </data>
  <data name="EnterTaxId">
    <value>Inroduceți CIF</value>
  </data>
  <data name="Search">
    <value>Căutare</value>
  </data>
  <data name="ExternalCompanySearchPopupTitle">
    <value>Găsiți și adăugați o nouă întreprindere</value>
    <comment>stands for 'new company' in English</comment>
  </data>
  <data name="ForExampleIt">
    <value>(de exemplu: IT12345678912)</value>
  </data>
  <data name="ExternalSearch">
    <value>Căutare externă</value>
  </data>
  <data name="CompanyCouldNotBeFoundNoConnectionToTecnologica">
    <value>Nu există nicio legătură cu serviciul Tecnologica. Imposibil de a actualiza detaliile întreprinderii. Vă rugăm să încercați din nou mai târziu.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyWithSpecifiedTaxIdNotFound">
    <value>Nu a fost găsită întreprinderea cu CIF-ul specificat. Datele întreprinderii nu au fost actualizate.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoIsBeingUpdatedPleaseWait">
    <value>Datele întreprinderii sunt în curs de actualizare, vă rugăm să așteptați...</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="CompanyInfoUpdated">
    <value>Datele întreprinderii</value>
  </data>
  <data name="ExternalCompanyInfoUpdateMsgTitle">
    <value>Actualizarea datelor întreprinderii</value>
  </data>
  <data name="Refresh">
    <value>Actualizați</value>
  </data>
  <data name="UnableToUpdateCompanyInfoWrongFormat">
    <value>Imposibil de actualizat datele întreprinderii. CIF nu se potrivește cu formatul: {0}.</value>
    <comment>stands for 'company' in English</comment>
  </data>
  <data name="PublicAdministration">
    <value>Datele întreprinderii de stat</value>
  </data>
  <data name="PublicAdministrationDocumentNumber">
    <value>Număr document</value>
  </data>
  <data name="PublicAdministrationDocumentType">
    <value>Tip document</value>
  </data>
  <data name="SelectPublicAdministrationDocumentType">
    <value>Selectați tipul de document</value>
  </data>
  <data name="SplitVat">
    <value>TVA separat</value>
  </data>
  <data name="ForExamplePl">
    <value>(de exemplu: 1234567891)</value>
  </data>
  <data name="SeparateVatActive">
    <value>TVA separat (activ)</value>
  </data>
  <data name="SeparateVatInactive">
    <value>TVA separat (inactiv)</value>
  </data>
</root>